Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
126924AIX Java Advisory : java_apr2019_advisory.asc (April 2019 CPU)NessusAIX Local Security Checks7/22/20198/12/2019
high
125015RHEL 7 : java-1.7.1-ibm (RHSA-2019:1166)NessusRed Hat Local Security Checks5/14/201910/24/2019
high
125013RHEL 7 : java-1.8.0-ibm (RHSA-2019:1164)NessusRed Hat Local Security Checks5/14/201910/24/2019
high
125014RHEL 6 : java-1.7.1-ibm (RHSA-2019:1165)NessusRed Hat Local Security Checks5/14/201910/24/2019
high
125335SUSE SLES15 Security Update : java-1_8_0-ibm (SUSE-SU-2019:1308-1)NessusSuSE Local Security Checks5/22/20199/10/2019
high
124197Oracle Java SE 1.7.0_221 / 1.8.0_211 / 1.11.0_3 / 1.12.0_1 Multiple Vulnerabilities (Apr 2019 CPU) (Unix)NessusMisc.4/19/20194/11/2022
critical
127959GLSA-201908-10 : Oracle JDK/JRE: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/20/20199/28/2020
critical
126336SUSE SLED15 / SLES15 Security Update : java-1_8_0-ibm (SUSE-SU-2019:1308-2)NessusSuSE Local Security Checks6/28/20191/13/2021
high
125461SUSE SLES12 Security Update : java-1_7_1-ibm (SUSE-SU-2019:1345-1)NessusSuSE Local Security Checks5/28/20191/13/2021
high
125028Ubuntu 16.04 LTS / 18.04 LTS / 18.10 / 19.04 : OpenJDK vulnerabilities (USN-3975-1)NessusUbuntu Local Security Checks5/14/20199/17/2020
high
125239RHEL 8 : java-1.8.0-ibm (RHSA-2019:1238)NessusRed Hat Local Security Checks5/17/201910/24/2019
critical
125756RHEL 6 : java-1.8.0-ibm (RHSA-2019:1325)NessusRed Hat Local Security Checks6/7/201910/24/2019
high
125900Amazon Linux 2 : java-11-amazon-corretto (ALAS-2019-1228)NessusAmazon Linux Local Security Checks6/14/20197/10/2019
high
126167SUSE SLES12 Security Update : java-1_8_0-ibm (SUSE-SU-2019:1644-1)NessusSuSE Local Security Checks6/24/20191/13/2021
high
125012RHEL 6 : java-1.8.0-ibm (RHSA-2019:1163)NessusRed Hat Local Security Checks5/14/201910/24/2019
high
125336SUSE SLES11 Security Update : java-1_7_1-ibm (SUSE-SU-2019:14059-1)NessusSuSE Local Security Checks5/22/20191/19/2021
high
124198Oracle Java SE 1.7.0_221 / 1.8.0_211 / 1.11.0_3 / 1.12.0_1 Multiple Vulnerabilities (Apr 2019 CPU)NessusWindows4/19/20194/11/2022
critical
160342IBM Java 7.0 < 7.0.10.45 / 7.1 < 7.1.4.45 / 8.0 < 8.0.5.35 Multiple VulnerabilitiesNessusMisc.4/29/20225/2/2022
high
700660Oracle Java SE 7 < Update 221 / 8 < Update 211 / 11 < Update 3 / 12 < Update 1 Multiple Vulnerabilities (Apr 2019 CPU)Nessus Network MonitorWeb Clients5/2/20195/2/2019
critical